PadNull v0.1
-------------

 This is an extension to use with play station2 emulators 
 as PCSX2 (only one right now).
 The plugin is free open source code.

Usage:
-----
 Place the file "libPadNull.so.0.1.0" (linux) or "PadNull.dll" (win32)
 at the Plugin directory of the Emulator to use it.

Changes:
-------
 v0.1:
 * First Release
 * Tested with Pcsx2

Authors:
-------
arcum42@gmail.com


